<?php
// created: 2021-07-08 17:31:15
$mod_strings = array (
  'LBL_DDM_APPROVAL_BY_USER_ID' => '&#039;DDM Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_APPROVAL_BY' => 'DDM Approval By',
  'LBL_MGMT_APV_BY_USER_ID' => '&#039;Mgmt Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_MGMT_APV_BY' => 'Mgmt Approval By',
  'LBL_CEO_OFFICE_APV_BY_USER_ID' => '&#039;CEO Office Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_CEO_OFFICE_APV_BY' => 'CEO Office Approval By',
  'LBL_MEMBER_1_USER_ID' => '&#039;Member 1&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_1' => 'Member 1',
  'LBL_MEMBER_2_USER_ID' => '&#039;Member 2&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_2' => 'Member 2',
  'LBL_MEMBER_3_USER_ID' => '&#039;Member 3&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_3' => 'Member 3',
  'LBL_MEMBER_4_USER_ID' => '&#039;Member 4&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_4' => 'Member 4',
  'LBL_MEMBER_5_USER_ID' => '&#039;Member 5&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_5' => 'Member 5',
  'LBL_MEMBER_6_USER_ID' => '&#039;Member 6&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_6' => 'Member 6',
  'LBL_EDITVIEW_PANEL1' => 'Routine',
  'LBL_EDITVIEW_PANEL2' => 'Management Team',
  'LBL_DCEO_APV_BY_USER_ID' => '&#039;Deputy CEO Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DCEO_APV_BY' => 'Deputy CEO Approval By',
  'LBL_SSD_APPROVER_USER_ID' => '&#039;SSD Approver&#039; (related &#039;User&#039; ID)',
  'LBL_SSD_APPROVER' => 'SSD Approval By',
  'LBL_DEC_APPROVAL_BY_USER_ID' => '&#039;DEC Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DEC_APPROVAL_BY' => 'DEC Approval By',
  'LBL_LEGAL_APPROVAL_BY_USER_ID' => '&#039;Legal Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_LEGAL_APPROVAL_BY' => 'Legal Approval By',
);